uuid: 60b0128f-e35f-4cca-8eaf-57395cceb86a
langcode: en
status: true
dependencies:
  config:
    - field.field.media.files.field_file
    - field.field.media.files.field_media_generic
    - media.type.files
  module:
    - file
id: media.files.default
targetEntityType: media
bundle: files
mode: default
content:
  created:
    type: timestamp
    label: hidden
    settings:
      date_format: medium
      custom_date_format: ''
      timezone: ''
      tooltip:
        date_format: ''
        custom_date_format: ''
      time_diff:
        enabled: false
        future_format: '@interval hence'
        past_format: '@interval ago'
        granularity: 2
        refresh: 60
    third_party_settings: {  }
    weight: 2
    region: content
  field_file:
    type: file_default
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 1
    region: content
  name:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  field_media_generic: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
